# Uses of Class
com.clickhouse.jdbc.internal.JdbcSavepoint

Packages that use JdbcSavepoint
Package
Description
com.clickhouse.jdbc.internal

## Uses of JdbcSavepoint in com.clickhouse.jdbc.internal

Fields in com.clickhouse.jdbc.internal with type parameters of type JdbcSavepoint
Modifier and Type
Field
Description
`protected final List<JdbcSavepoint>`
JdbcTransaction.`savepoints`
Deprecated.
Methods in com.clickhouse.jdbc.internal that return JdbcSavepoint
Modifier and Type
Method
Description
`protected JdbcSavepoint`
ClickHouseConnectionImpl.`createSavepoint()`
Deprecated.